JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_ProcessorDuplicator.h File Reference

## Classes
struct | juce::dsp::ProcessorDuplicator< MonoProcessorType, StateType >
| Converts a mono processor class into a multi-channel version by duplicating it and applying multichannel buffers across an array of instances. More...

## Namespaces
namespace | juce
namespace | juce::dsp